/*	
	** This style sheet contains elements for use accross all-brands

	COLOR REFERENCE CHART
	------------------------------
	SUTIC		#990000
	FNTIC		#002441

	White		#ffffff (lightest)
	Whitesmoke	#f5f5f5
				#eeeeee
	Gainsboro	#dcdcdc
	Silver		#c0c0c0
	Gray		#808080
	Black		#000000 (darkest)

	Blue		#0000ff
	Red			#ff0000
*/

/* OKTA Site CSS Overrides */

#help-links-container {
	display: block !important;
}

.js-help {
	display: none !important;
}

.js-help-link {
	display: none !important;
}

.js-forgot-password {
	display: block !important;
	text-align: center !important;
}

/* END OKTA Site CSS Overrides */

/* --------------------------------- New for 2.0 ------------------------------------- */
* {
    font-size: 10px;
}

.LabelCell
{
    text-align : right;
    font-weight :bold;
}

.ContentCell
{
    text-align : left;
}

.SpacingCell
{
    width : 10px;
}

.TextTitle
{
	font-weight: 700;
	padding: 1px 1px 1px 1px;
}

/* --------------------------------- GLOBAL ------------------------------------- */

BODY
{
	margin: 0px 0px 0px 0px;
}

BODY, TEXTAREA, INPUT, SELECT, TD
{
	font-family: Verdana, Times New Roman;
	font-size: 10px;
}

/* --------------------------------- FONTS and TEXT ------------------------------------- */

A.LinkItem:Link, A.LinkItem:Visited
{
	color: #000000;
	text-decoration: none;
}

A.LinkItem:Hover
{
	color: #000000;
	text-decoration: underline;
}

A.LinkItem:Active
{
	color: #000000;
	font-weight: bold;
}

/* --------------------------------- FORMS ------------------------------------- */

.FormTextField
{
	text-align: left;
	padding: 7px 3px 7px 3px;
}

.FormTextFieldRequired
{
	text-align: left;
	white-space: nowrap;
	font-weight: bold;
	padding: 7px 3px 7px 3px;
}

.FormDataField
{
	text-align: left;
	padding: 0px 3px 0px 3px;
	font-weight: normal;
	background-color: #ffffff;
}

.FormTextFieldRequired2
{
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	padding: 5px 3px 5px 3px;
}

.FormDataField2
{
	width: 100%;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 3px 3px 3px 3px;
}

.FormValidationSummary
{
    margin-top: -13px;
}

.ValidationField
{
    text-align: right;
    color: #ff0000;
    font-weight: bold;
}

.RequiredStar
{
    text-align: right;
    color: #ff0000;
    font-weight: bold;
}

.RequiredFieldsMessage
{
    text-align: right;
}

.FormNoteBox
{
	background-color: #f5f5f5;
/*	border: solid 1px #dcdcdc;	*/
	border: solid 1px #000000;
	padding: 3px 3px 3px 3px;
}

/* --------------------------------- TABLES and GRIDS ------------------------------------- */
Table
{
	border-collapse: collapse;
}

.SmallTableItemText
{
	text-decoration: underline;
	font-weight: bold;
}

.GridViewRowCell
{
    background-color: #ffffff;
    padding: 3px 5px 3px 5px;
    height: 20px;
}

.GridViewColumnBorder
{ 
    border: solid 1px #808080; 
}

.DataListItem
{
	height: 20px;
	text-align: left;
}

.OuterTable
{
	padding: 3px 3px 3px 3px;
	border-spacing: 3px;
}

.InnerTable
{
	padding: 1px 1px 1px 1px;
	border-spacing: 1px;
}

/* --------------------------------- REPEATER ------------------------------------- */

.RepeaterAlternateCellTop
{
	border-top: solid 1px;    
}

.RepeaterAlternateCellBottom
{
	border-bottom: solid 1px;    
}

/* --------------------------------- SCHEDULER ------------------------------------- */

.scheduler
{
    font-size: 11px;
    font-family: Tahoma, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
}

.schedulererror
{
    font-size: 11px;
    font-family: Tahoma, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
    color: #ff0000; 
}

.schedulertitle
{
    font-size: 11px;
    font-family: Tahoma, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
    color: #0066cc;
}

.schedulerborder
{
    border: solid 1px #cccccc;
    background-color: #eeeeee;
}

.schedulerborderright
{
    border-right: solid 1px #cccccc;
}

/* --------------------------------- EVENTS CALENDAR ------------------------------------- */

.DayHeader
{
	background-color: #dcdcdc;
}

/* ---------------------------------- Tabs -------------------------------------- */
.tabActive
{
	border-left: solid 2px black;
	border-right: solid 2px black;
	border-top: solid 2px black;
	font-weight: bold;
	width: 100px;
}
.tabInactive
{
	font-size: 8px;
	font-weight: normal;
	border-left: solid 1px black;
	border-right: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 2px black;
	background-color: Silver;
	cursor: pointer;
	width: 100px;
}
.tabBox
{
	border-left: solid 2px black;
	border-right: solid 2px black;
	border-bottom: solid 2px black;
	margin: 0px;
}
.tabBoxTop
{
	width: 100%;
	border-bottom: solid 2px black;
	margin: 0px;
}
.tabTable
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
}

/* ---------------------------------- Ajax Waiting ----------------------------------- */
.waitBox
{
	background-color: Yellow;
}

/* ---------------------------------- Global Status Message -------------------------- */
.GlobalStatusMessage
{
	color: Green;
	font-weight: bold;
}

.GlobalStatusMessageError
{
	color: Red;
	font-weight: bold;
}

/* --------------------------- TreeView Color-Coded nodes (based on UserType) ------------------------ */

/*  State  */
.TreeNodeSt
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #cc0000;
	padding: 5px;
	text-decoration: none;
	cursor: pointer;
	/* background-color: #ffffff; */
}

/*  Operation  */
.TreeNodeOp
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #339900;
	padding: 5px;
	text-decoration: none;
	cursor: pointer;
	/* background-color: #ffffff; */
}

/*  Customer  */
.TreeNode5
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #666666;
	padding: 5px;
	text-decoration: none;
	/* background-color: #ffffff; */
}

/*  CustomerService  */
.TreeNode8
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #660066;
	padding: 5px;
	text-decoration: none;
	/* background-color: #ffffff; */
}

/*  Sales Rep  */
.TreeNode9
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #000066;
	padding: 5px;
	text-decoration: none;
	/* background-color: #ffffff; */
}

/*  Sales Manager  */
.TreeNode7
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #ff0000;
	padding: 5px;
	text-decoration: none;
	/* background-color: #ffffff; */
}

/*  County Manager  */
.TreeNode6
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #0078C0;
	padding: 5px;
	text-decoration: none;
	/* background-color: #ffffff; */
}

/*  Regional Manager  */
.TreeNode4
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #663300;
	padding: 5px;
	text-decoration: none;
	/* background-color: #ffffff; */
}

.OboutMenu
{
	border: solid 2px #999999;
}

.LoadingImage
{
	position:absolute; 
	border: solid 1px #505050;
	z-index:70;
	background-color: #ffffff;
	filter: alpha(opacity=80);
	opacity:0.80; 
	-moz-opacity:0.80;
}

/* ---------------------------------- Data Pager -------------------------- */
.DataPagerNAVLabel
{
	color: Black;
	width: 48px;
}
